body {
background: #cfcfcf url(./images/background.jpg) repeat-y 50% 0;
font-family: Arial, sans-serif;
font-size: 13px;
margin: 0;
}

.clear {
clear: both;
}
.cent {
text-align: center;
}
.righ {
text-align: right;
}


h1 {
font-size: 19px;
padding: 0;
margin: 20px 30px;
}

.krph {
-webkit-border-top-right-radius: 7px;
-khtml-border-radius-topright: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;
}
.krpd {
-webkit-border-bottom-right-radius: 7px;
-khtml-border-radius-bottomright: 7px;
-moz-border-radius-bottomright: 7px;
border-bottom-right-radius: 7px;
}
.krld {
-webkit-border-bottom-left-radius: 7px;
-khtml-border-radius-bottomleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-left-radius: 7px;
}
.krlh {
-webkit-border-top-left-radius: 7px;
-khtml-border-radius-topleft: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
}

#layout {
width: 1005px;
margin: 21px auto 31px auto;
}

#center_pravy {
width: 796px;
float: right;
}
#workspace {
float: left;
width: 591px;
}
#pravy {
float: right;
width: 197px;
}
#pravy2 {
background: #fff;

}

#pravy_float {
float: right;
width: 197px;
}
#levy {
float: left;
width: 200px;
}

.uvod_top_mini_slider{
width:196px;

float:left;
overflow:hidden;
}
.uvod_top_mini_slider_cover{
position:relative;

}

.star {
font-weight: bold;
color: #c00;
}


.dulezite {
background: #c5eaf6;
}
.dulezite2 {
background: #c5eaf6;
}

#registrace_obsah {


}
.tab_registrace {
margin: 20px auto;
}
.tab_registrace input {
border: 1px solid #888;
padding: 8px 5px;

-webkit-border-top-right-radius: 7px;
-khtml-border-radius-topright: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;

-webkit-border-bottom-right-radius: 7px;
-khtml-border-radius-bottomright: 7px;
-moz-border-radius-bottomright: 7px;
border-bottom-right-radius: 7px;
border-bottom-right-radius: 7px;

-webkit-border-bottom-left-radius: 7px;
-khtml-border-radius-bottomleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-left-radius: 7px;

-webkit-border-top-left-radius: 7px;
-khtml-border-radius-topleft: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;

}

.tab_registrace select {
border: 1px solid #888;
padding: 8px 5px;

-webkit-border-top-right-radius: 7px;
-khtml-border-radius-topright: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;

-webkit-border-bottom-right-radius: 7px;
-khtml-border-radius-bottomright: 7px;
-moz-border-radius-bottomright: 7px;
border-bottom-right-radius: 7px;
border-bottom-right-radius: 7px;

-webkit-border-bottom-left-radius: 7px;
-khtml-border-radius-bottomleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-left-radius: 7px;

-webkit-border-top-left-radius: 7px;
-khtml-border-radius-topleft: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;
min-width: 209px;
}


.tab_registrace textarea {
border: 1px solid #888;
padding: 8px 5px;

-webkit-border-top-right-radius: 7px;
-khtml-border-radius-topright: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;

-webkit-border-bottom-right-radius: 7px;
-khtml-border-radius-bottomright: 7px;
-moz-border-radius-bottomright: 7px;
border-bottom-right-radius: 7px;
border-bottom-right-radius: 7px;

-webkit-border-bottom-left-radius: 7px;
-khtml-border-radius-bottomleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-left-radius: 7px;

-webkit-border-top-left-radius: 7px;
-khtml-border-radius-topleft: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;

}

.kontakt_zeme {
background: #bbb;
color: #ec2127;
padding: 5px 10px;
margin: 5px 0 2px 0;
}

.tip_registrace {
padding: 10px;
}
.tip_registrace a {
color: #e2001a;
}

.sub_registrace {
text-align: center;
}


.tip_prihlaseni {
text-align: center;
padding: 10px;
}
.sub_prihlaseni {
text-align: center;
}


#reg_error {
color: #c00;
padding: 0 0 0 30px;
}
#reg_error div {
font-size: 15px;
font-weight: bold;
}


.nadpis_pruh {
background: #474f5c url(./images/nadpis_pruh.gif) repeat-x;
font-size: 15px;
font-weight: bold;
color: #fff;
padding: 10px;
margin: 0;
}

.vypis_subkat {
border-collapse: collapse;
}
.vypis_subkat td {
width: 33%;
border: 1px solid #4e5663;
}
.vypis_subkat td a {
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #596072;
display: block;
padding: 5px 15px;
}
.vypis_subkat td:hover {
background: #ddd;
}

.vypis_subkat td a:hover {
color: #000;
}
.vypis_subkat td.prazdna {
background: #4e5663;
}


.vypis_virtual {
border-collapse: collapse;
}
.vypis_virtual td {
vertical-align: top;
width: 33%;
}
.vypis_virtual td a {
background-color: #fff;
background-position: 100% 0;
background-repeat: no-repeat;

font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #596072;
display: block;
border: 1px solid #a0a3b4;

min-height: 30px;
padding: 5px 60px 5px 5px;
margin: 2px;
}
.vypis_virtual td a:hover {
border: 1px solid #ca0219;
color: #000;
}
.vypis_virtual td.prazdna {
}



.vypis_doplnky {
border-collapse: collapse;
}
.vypis_doplnky td {
width: 50%;
}
.vypis_doplnky td a {
background-color: #fff;
background-position: 100% 0;
background-repeat: no-repeat;

font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #cd021a;
display: block;
border: 1px solid #a0a3b4;

width: 98px;
height: 100px;

padding: 5px 180px 5px 5px;
margin: 2px;
}
.vypis_doplnky td a:hover {
border: 1px solid #ca0219;
color: #000;
}
.vypis_doplnky td.prazdna {
}



.nadpis_pruh_red {
background: #a50619 url(./images/nadpis_pruh_red.gif) no-repeat;
font-size: 15px;
font-weight: bold;
color: #fff;
padding: 10px;
margin: 10px 0;
}

.nadpis_pruh_red_big {
background: #a50619 url(./images/nadpis_pruh_red3.gif) no-repeat;
font-size: 15px;
font-weight: bold;
color: #fff;
padding: 10px;
margin: 10px 0;
}


#pravy_aktuality_obsah {
color: #5a5f71;
padding: 10px;
}
.pravy_aktuality_datum {
font-size: 11px;
}
.pravy_aktuality_nadpis {
font-size: 13px;
font-weight: bold;
padding: 5px 0;
}
.pravy_aktuality_nadpis a {
color: #5a5f71;
text-decoration: none;
}
.pravy_aktuality_nadpis a:hover {
text-decoration: underline;
}

.pravy_aktuality_obsah {
font-size: 13px;
}
.pravy_aktuality_obsah img {
display: block;
margin: 10px auto;
border: none;
}


#kategorie_popis {
background: #fff;
font-size: 12px;
padding: 10px 20px;
}
#kategorie_popis img {
border: 1px solid #eee;
}


#obchod_filtr {
text-align: center;
padding: 10px;
}
.bgwhi {
background: #fff;
}
.bgwhi img {
border: 1px solid #ddd;
}


#obchod_filtr select {
width: 200px;
}

#obchod_filtr_vyrobci_nadpis {
font-weight: bold;
}
#obchod_filtr_vyrobci_nadpis a {
color: #be0419;
text-decoration: none;
}
#obchod_filtr_vyrobci_nadpis a:hover {
text-decoration: underline;
}

#filtr_podvozky {

}

#alutest {
float: left;
padding: 20px 0 0 20px;
}

.imagene {

}

.image {
    -webkit-animation:spin 2s ease-in-out infinite alternate;
    -moz-animation:spin 2s ease-in-out infinite alternate;
    animation:spin 2s ease-in-out infinite alternate;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.vypis_1 {
background: #fff;
border-right: 1px solid #d4d2d5;
border-bottom: 1px solid #d4d2d5;
border-left: 1px solid #d4d2d5;
width: 196px;
float: left;
}
.vypis_2 {
background: #fff;
border-right: 1px solid #d4d2d5;
border-bottom: 1px solid #d4d2d5;
width: 195px;
float: left;
}
.vypis_3 {
background: #fff;
border-right: 1px solid #d4d2d5;
border-bottom: 1px solid #d4d2d5;
width: 196px;
float: left;
}
.vypis_4 {
background: #fff;
border-right: 1px solid #d4d2d5;
border-bottom: 1px solid #d4d2d5;
width: 198px;
float: left;
}


.vypis_top {
border-top: 1px solid #d4d2d5;
}

.vypis_nazev {
background: #474f5c url(./images/vypis_nazev.gif) repeat-x;
color: #fff;
height: 58px;
padding: 5px 14px;
}
.vypis_nazev a {
color: #fff;
text-decoration: none;
}

.vypis_nazev_long {
background: #474f5c url(./images/vypis_nazev.gif) repeat-x;
color: #fff;
height: 75px;
padding: 5px 14px;
}
.vypis_nazev_long a {
color: #fff;
text-decoration: none;
}

.vypis_nazev_long2 {
background: #474f5c url(./images/vypis_nazev.gif) repeat-x;
color: #fff;
height: 85px;
padding: 5px 14px;
}
.vypis_nazev_long2 a {
color: #fff;
text-decoration: none;
}

.detail_tan_blok {
position: relative;
width: 83px;
}


.vypis_tan_blok {
float: right;
width: 83px;
}
.vypis_tan1 {
text-align: right;
position: absolute;
width: 83px;
}
.vypis_tan2 {
text-align: right;
position: absolute;
width: 83px;
padding-top: 30px;
}
.vypis_tan3 {
text-align: right;
position: absolute;
width: 83px;
padding-top: 60px;
}


.vypis_foto {
text-align: center;
height: 150px;
}
.vypis_foto img {
max-width: 170px;
max-height: 140px;
margin: 8px 0 0 0;
border: none;
}

.vypis_doprava_zdarma {
background: #f07a22;
font-size: 12px;
font-weight: bold;
color: #fff;
text-align: center;

margin: 0 12px;
padding: 3px 0 2px 0;
}
.vypis_doprava_nezdarma {
font-size: 12px;
font-weight: bold;
margin: 0 12px;
padding: 3px 0 2px 0;
}


.vypis_popis {
font-size: 11px;
color: #757b8b;
padding: 0 12px;
height: 60px;
}
.vypis_popis a {
color: #c00;
}

.vypis_popis_long {
font-size: 11px;
color: #757b8b;
padding: 0 12px;
height: 160px;
}

.vypis_popis_long p {
margin: 0 0 2px 0;
padding: 0;
}

.vypis_popis_long a {
color: #c00;
}


.vypis_popis_long2 {
font-size: 11px;
color: #757b8b;
padding: 0 12px;
height: 100px;
}

.vypis_popis_long2 p {
margin: 0 0 2px 0;
padding: 0;
}

.vypis_popis_long2 a {
color: #c00;
}



.vypis_skladem {
font-size: 15px;
font-weight: bold;
text-align: center;
color: #080;
padding: 0 0 4px 0;
}
.vypis_neskladem {
font-size: 15px;
font-weight: bold;
text-align: center;
color: #e90;
padding: 0 0 4px 0;
}


.vypis_cena {
font-size: 17px;
font-weight: bold;
text-align: center;
color: #e0001d;
padding: 0 0 4px 0;
}
.vypis_mena {
font-size: 13px;
}

.vypis_cena_eur {
font-size: 11px;
text-align: center;
color: #555;
padding: 0 0 8px 0;
}
.vypis_mena_eur {
font-size: 11px;
}

.vypis_detail {
background: url(./images/vypis_detail.gif) repeat-x;
height: 33px;
}
.vypis_detail a {
background: url(./images/vypis_lupa.gif) no-repeat 58px 8px;
font-size: 12px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #596072;

display: block;
padding: 11px 0 6px 0;
}

.vypis_dostupnost {
text-align: center;
padding: 4px 0;
}

.vypis_dostupnost_kosik {
text-align: center;
padding: 1px 0;
}


.celkem_polozek {
padding: 10px 4px;
}
.strankovani {
padding: 5px 0 5px 9px;
}
.strankovani a {
font-size: 13px;
font-weight: bold;
text-align: center;
text-decoration: none;
color: #596072;
display: block;
float: left;
border: 1px solid #a0a3b4;

min-width: 24px;
padding: 5px 0;
margin: 2px;

-webkit-border-top-right-radius: 7px;
-khtml-border-radius-topright: 7px;
-moz-border-radius-topright: 7px;
border-top-right-radius: 7px;

-webkit-border-bottom-right-radius: 7px;
-khtml-border-radius-bottomright: 7px;
-moz-border-radius-bottomright: 7px;
border-bottom-right-radius: 7px;
border-bottom-right-radius: 7px;

-webkit-border-bottom-left-radius: 7px;
-khtml-border-radius-bottomleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-bottom-left-radius: 7px;

-webkit-border-top-left-radius: 7px;
-khtml-border-radius-topleft: 7px;
-moz-border-radius-topleft: 7px;
border-top-left-radius: 7px;

}
.strankovani a:hover {
background-color: #596072;
color: #d6d6d6;
}

.strankovani a.aktivni {
background-color: #596072;
color: #d6d6d6;
}
.strankovani a.aktivni:hover {
background-color: #d6d6d6;
color: #596072;
}
.strankovani div.tecky {
float: left;
padding: 4px 0 0 0;
}

#nenalezeno {
text-align: center;
padding: 50px 0;
}


#kosik_tab {
border-collapse: collapse;
}

.kosik_nadpis {
background: #a50619 url(./images/nadpis_pruh_red2.gif) repeat-x;
font-weight: bold;
color: #fff;

padding: 4px 2px;
border: 1px solid #596072;
}

.kosik_vypis {
padding: 4px 2px;
border: 1px solid #596072;
}

.kosik_kusu {
text-align: center;
width: 24px;
padding-top: 4px;
padding-bottom: 4px;
border: 1px solid #596072;
}
.kosik_nazev {
font-size: 13px;
}
.kosik_nazev a {
color: #000;
}


.kosik_kod {
font-size: 11px;
font-weight: bold;
padding: 5px 0 0 0;
}

#kosik_sub {
text-align: right;
padding: 20px 40px 20px 0;
}
#kosik_sub input {
background: #fff;
cursor: pointer;
border: 1px solid #596072;
color: #596072;
padding: 5px 8px;
}

#kosik_cesta {
padding: 10px 0 0 0;
}
.kosik_cesta_nadpis_a {
background: url(./images/nadpis_pruh.gif) repeat-x;
font-size: 13px;
color: #fff;
float: left;
padding: 6px 15px;
}
.kosik_cesta_nadpis {
font-size: 13px;
float: left;
padding: 6px 15px;
}


.kosik_cesta_sipka {
font-size: 15px;
float: left;
padding: 6px;
}

.kosik_cena {
font-size: 15px;
font-weight: bold;
color: #e0001d;
}
.kosik_cena_eur {
font-size: 13px;
font-weight: bold;
color: #555;
padding: 0 0 4px 0;
}
.kosik_cena_bez {
font-size: 11px;
}
.kosik_cena_celk {
font-size: 15px;
}
.kosik_cena_celk_eur {
font-size: 13px;
padding: 0 43px 4px 0;
}
.kosik_cena_celk_bez {
font-size: 11px;
padding: 0 8px 0 0;
}

.kosik_pm a {
background: #fff;
text-align: center;
text-decoration: none;
color: #e0001d;
display: block;
border: 1px solid #596072;
width: 16px;
padding: 0;
margin: 5px 0 0 0;
}
.kosik_pm a:hover {
background: #e0001d;
color: #fff;
}


.kosik_minus {
float: left;
padding: 0 0 0 4px;
}

.kosik_plus {
float: right;
padding: 0 4px 0 0;
}
.kosik_del {
color: #e0001d;
text-decoration: none;
}
#kosik_odkazy {
clear: both;
padding: 20px;
border: 1px solid #eee;
}
.kosik_odkaz {
text-decoration: underline;
color: #000;
}
.kosik_odkaz:hover {
text-decoration: none;
}

#kosik_zpet {
font-size: 13px;
font-weight: normal;
color: #888;

display: block;
float: left;
margin: 12px 0 0 0;
}

#kosik_vpred {
font-size: 17px;
font-weight: bold;
color: #e0001d;

display: block;
float: right;
}

#detail_dokosiku {
background: url(./images/detail_dokosiku.gif) no-repeat 0 50%;

font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #fff;

cursor: pointer;

padding: 6px 15px 6px 50px;
border: none;
}
#detail_dokosiku:hover {
background: url(./images/detail_dokosikuh.gif) no-repeat 0 50%;
}

.detail_doprava_zdarma {
background: #f07a22;
font-size: 12px;
font-weight: bold;
color: #fff;
text-align: center;

margin: 10px 4px 4px 4px;
padding: 3px 0 2px 0;
}


#kosik_prihlasit {
background: url(./images/kosik_prihlaseni.gif) no-repeat 0 50%;

font-size: 15px;
font-weight: bold;
text-decoration: none;
color: #fff;

cursor: pointer;

padding: 6px 15px 6px 50px;
border: none;
}
#kosik_prihlasit:hover {
background: url(./images/kosik_prihlasenih.gif) no-repeat 0 50%;
}


#kosik_vpred1 {
background: url(./images/btn1.gif) no-repeat 0 50%;

font-size: 17px;
font-weight: bold;
text-decoration: none;
color: #fff;

display: block;
cursor: pointer;
float: right;
border: none;

padding: 10px 10px 10px 60px;
}
#kosik_vpred1:hover {
background: url(./images/btn1h.gif) no-repeat 0 50%;
}

#kosik_vpred2 {
background: url(./images/btn2.gif) no-repeat 0 50%;

font-size: 17px;
font-weight: bold;
text-decoration: none;
color: #fff;

display: block;
cursor: pointer;
float: right;
border: none;

padding: 10px 10px 10px 60px;
}
#kosik_vpred2:hover {
background: url(./images/btn2h.gif) no-repeat 0 50%;
}

#kosik_vpred3 {
background: url(./images/btn3.gif) no-repeat 0 50%;

font-size: 17px;
font-weight: bold;
text-decoration: none;
color: #fff;

display: block;
cursor: pointer;
float: right;
border: none;

padding: 10px 10px 10px 60px;
}
#kosik_vpred3:hover {
background: url(./images/btn3h.gif) no-repeat 0 50%;
}

#kosik_vpred4 {
background: url(./images/btn4.gif) no-repeat 0 50%;

font-size: 17px;
font-weight: bold;
text-decoration: none;
color: #fff;

display: block;
cursor: pointer;
float: right;
border: none;

padding: 10px 10px 10px 60px;
}
#kosik_vpred4:hover {
background: url(./images/btn4h.gif) no-repeat 0 50%;
}



#kosik_nabidka {
padding: 20px 0 0 0;


}


#doprava_platba {
padding: 30px 0;
}
#detial_doprava_platba {
padding: 0 10px 30px 10px;
}

.doprava_logo {
padding: 10px 0;
}
.doprava_logo img {
width: 160px;


-webkit-border-top-right-radius: 12px;
-khtml-border-radius-topright: 12px;
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;

-webkit-border-bottom-right-radius: 12px;
-khtml-border-radius-bottomright: 12px;
-moz-border-radius-bottomright: 12px;
border-bottom-right-radius: 12px;
border-bottom-right-radius: 12px;

-webkit-border-bottom-left-radius: 32px;
-khtml-border-radius-bottomleft: 32px;
-moz-border-radius-bottomleft: 32px;
border-bottom-left-radius: 32px;

-webkit-border-top-left-radius: 32px;
-khtml-border-radius-topleft: 32px;
-moz-border-radius-topleft: 32px;
border-top-left-radius: 32px;
}



}

.doprava_platba {
padding: 5px 0;
}
.doprava_cena {
float: right;

padding: 0 30px 0 0;
}

.doprava_otaznik {
text-decoration: none;
color: #c00;
}

.doprava_otaznik_none {
text-decoration: none;
color: #aaa;
}

.doprava_bublina {
background: #fff;
position: absolute;
display: none;

border: 1px solid #555;

width: 302px;
padding: 10px;
}

.doprava_zdarma {
color: #008;
padding: 2px 0 12px 0;
}


.detail_popis {
padding: 20px;
}
.detail_nakoupit {
float: right;
padding: 5px 20px 0 0;

max-width: 300px;


}

.detail_sel_nazev {
padding: 6px 0 0 0;
}


.detail_sel {
margin: 5px 0 10px 0;
width: 100%;
}

.detail_kod {
font-size: 15px;
padding: 4px 0 0 0;
}

.detail_cena {
font-size: 17px;
font-weight: bold;

color: #e0001d;
padding: 4px 0 0 0;
}
.detail_mena {
font-size: 13px;
}

.detail_cena_eur {
font-size: 11px;
font-weight: bold;
color: #555;
padding: 0 0 4px 0;
}
.detail_mena_eur {
font-size: 11px;
}
.detail_cena_bez {
padding: 0 0 10px 0;
}
.detail_cena_bezna {
padding: 10px 0 0 0;
color: #aaa;
}

.detail_dostupnost {
text-align: center;
padding: 4px 0;
margin: 4px 0 8px 0;
}

.detail_kusu {
font-size: 15px;
text-align: center;
padding: 5px 3px;
width: 30px;
border: 1px inset #888;
margin-right: 5px;
}

.detail_poznamka {
font-size: 15px;
padding: 5px 3px;
width: 200px;
border: 1px inset #888;
margin: 0 0 5px 0;
}


.detail_skladem {
font-size: 15px;
font-weight: bold;
text-align: left;
color: #080;
padding: 0 0 8px 0;
}
.detail_neskladem {
font-size: 15px;
font-weight: bold;
text-align: left;
color: #e90;
padding: 0 0 8px 0;
}



.detail_foto {
border: none;
max-width: 200px;
max-height: 160px;
}
.detail_foto_alu {
border: none;
}


#detail_bg {
background: #fff;

padding: 18px 18px 28px 18px;
}

#detail_tlacitka {

}

#detail_tlacitka a {
color: #555;
text-decoration: none;
display: block;
float: left;
padding: 12px 18px;
margin: 8px 4px 0 0;
}

#detail_tlacitka a.aktivni {
background: #fff;
}
#detail_tlacitka a.aktivni:hover {
background: #eee;
}

#detail_tlacitka a.neaktivni {
background: #c0c0c0;
}
#detail_tlacitka a.neaktivni:hover {
background: #eee;
}

#detail_karty {
background: #fff;
padding: 0 0 30px 0;
}
#detail_karty div.aktivni {
display: block;
}
#detail_karty div.neaktivni {
display: none;
}
.detail_soubor {
padding: 4px 0 4px 18px;
}
.detail_soubor a {
color: #555;
text-decoration: underline;
}
.detail_soubor a:hover {
text-decoration: none;
}

#detail_dalsi_foto {
padding: 0 18px;
}

#detail_dalsi_minifoto {
padding: 25px 0 18px 0;
}
#detail_dalsi_minifoto img {
max-height: 50px;
margin: 3px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;   
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
#detail_dalsi_minifoto img:hover {
    -webkit-transform: scale(1.20);
    -moz-transform: scale(1.20);
    -ms-transform: scale(1.20);
    -o-transform: scale(1.20);
    transform: scale(1.20);
}


#detail h2 {
background: #e0e0e0;
font-size: 15px;
font-weight: bold;
color: #5a5f71;

padding: 6px 15px;
}

.detail_info {
padding: 15px 0;
}

.detail_info_popis {
padding: 0 15px;
}
.detail_info_popis a {
color: #c00;
}


#odeslano {
text-align: center;

padding: 50px 0 0 0;

}


.dodaci_show {
display: table-row;
}
.dodaci_hide {
display: none;
}

#detail_pneu_para {
margin: 20px 0;
border-collapse: collapse;
}
.h2_podobne {
color: #e2283f;
text-decoration: underline;
}
.h2_podobne a {
text-decoration: none;
}


#pneu_rozcestnik {
background: url(./images/rozcestnik.png) no-repeat 50% 0;

text-align: center;

padding: 45px 0 10px 0;
}
#pneu_rozcestnik img {
border: none;
margin: 10px 30px 0 30px;
}

#pneu_rozcestnik_mini_d {
float: left;
padding: 10px 0 0 10px;
width: 40%;
}
#pneu_rozcestnik_mini_d img {
width: 80%;
}

#pneu_rozcestnik_mini_a {
float: left;
padding: 20px 0 0 30px;
width: 40%;
}
#pneu_rozcestnik_mini_a img {
width: 80%;
}


#text_karbon {
background: #fff;
}
#karbon_popis {
float: left;

padding: 20px 27px 20px 20px;
width: 430px;
}

#karbon_foto {
padding: 0 0 0 3px;
}

.karbon_foto {
}
.karbon_foto img {

margin: 2px;
border: 1px solid #aaa;
}

#karbnon_jazyky {
padding: 5px 20px;
}
#karbnon_jazyky a {
font-weight: bold;

color: #555;
text-decoration: none;

display: block;
float: left;
width: 240px;

border: 1px solid #aaa;
padding: 5px 0 5px 5px;
}
#kcz {
background: url(./images/cz.gif) no-repeat 208px 50%;
margin: 0 5px 5px 0;
}
#ken {
background: url(./images/en.gif) no-repeat 208px 50%;
margin: 0 5px 5px 0;
}
#kde {
background: url(./images/de.gif) no-repeat 208px 50%;
}
#karbon_en {
display: none;
}
#karbon_de {
display: none;
}

#kupon_n {
text-align: center;
font-size: 15px;
font-weight: bold;
}

#kupon_p {
text-align: center;

padding: 5px 0;
}
#kupon_t {
text-align: center;
font-size: 13px;
}
.kontaktni_h22 {
padding: 20px 0 0 40px;
border-top: 1px solid #aaa;
}
.kontaktni_h2 {
padding: 20px 0 0 40px;
}

#ucet_odkazy {
padding: 10px 0 10px 30px;
}
#ucet_odkazy a {
color: #e2001a;
text-decoration: underline;
}
#ucet_odkazy a:hover {
text-decoration: none;
}

.objednavka_blok {
background: #aaa;
margin: 20px 0 0 0;
padding: 5px 0;
}

.objednavka_nadpis {
background: #ddd;
border-top: 1px solid #888;
}
.objednavka_pol {
border-top: 1px solid #888;
}
.objednavka_cena_celk {
color: #e2001a;
}
.objednavka_koupit {
float: right;
}
.objednavka_koupit img {
border: none;
}
.objednavka_aktualni_cena {
text-align: right;
margin: 0 90px 0 0;
padding: 8px 0 0 0;
}

#kupony_none {


padding: 20px 30px;
}

.razeni_polozek {
padding: 8px 4px;
}
.razeni_polozek div.napis {
padding: 6px 0;
margin: 0 10px 0 0;
float: left;

}
.razeni_polozek a {
text-decoration: none;
display: block;

padding: 5px 10px;
margin: 0 4px 0 0;
}

.razeni_polozek a.aktivni {
background: #a50619 url(./images/razeni_polozek.gif) repeat-x;
color: #fff;
border: 1px solid #eee;
float: left;
}
.razeni_polozek a.neaktivni {
background: #aaa;
color: #000;
border: 1px solid #eee;
float: left;
}

.razeni_polozek a.aktivnia {
background: #a50619 url(./images/razeni_polozek.gif) repeat-x;
color: #fff;
border: 1px solid #eee;
float: right;
}
.razeni_polozek a.neaktivnia {
background: #aaa;
color: #000;
border: 1px solid #eee;
float: right;
}

.fb_like {
padding: 20px 0 0 0;
clear: both;
}

.obj_cena_kc {
color: #888;
}
.obj_cena_eu {
font-weight: bold;
}

#black_friday {
background: #f00;
font-size: 20px;
font-weight: bold;
text-align: center;
color: #fff;

width: 100%;
padding: 8px 0;

position: fixed;
bottom: 1px;
z-index: 999999;
}


.napostu_nazev {
font-weight: bold;
font-size: 15px;
color: #e2001a;
padding: 5px 0;
}
.napostu_adresa {
padding: 0 0 10px 0;
color: #000;
}
#napostu_zvoleno {
color: #006eb6;
font-style: italic;
border: 1px solid #000;
}

#napostu_vyber {
background: #fff;
position: absolute;
display: none;
border: 1px solid #d5e3f8;
padding: 10px 10px;
margin-top: 5px;
}

#napostu_volba_nadpis {
font-size: 19px;
font-weight: bold;
color: #006eb6;
padding: 10px 0 10px 10px;
border-bottom: 1px solid #006eb6;
}

.napostu_volba {
display: block;
text-decoration: none;
padding: 10px;
}
.napostu_volba:hover {
background: #eee;
}

#napostu_err {
color: #f00;
padding: 20px;
}

#napostu_err2 {
color: #f00;
padding: 5px 0;
}



.kosikn_adresa_pole {
background: #c5eaf6;
padding: 0 25px 25px 25px;
border-right: 1px solid #d5e3f8;
border-bottom: 1px solid #d5e3f8;
border-left: 1px solid #d5e3f8;
}
#zas_nadpis {
font-size: 17px;
font-weight: bold;
color: #0076c3;
padding: 10px 0 5px 0;
}


#newv_kat {
background: #efefef;
padding: 5px 10px;
margin: 0 0 5px 0;
}
.newv_kat {
font-size: 11px;
color: #c00;
padding: 1px 0 1px 3px;
}
.newv_kat a {
text-decoration: none;
}
.newv_kat a:hover {
text-decoration: underline;
}
.newv_kat a.frs {
color: #666;
}
.newv_kat a.std {
color: #444;
}
.newv_kat a.las {
color: #162883;
}

#newv_kat_vse {
font-size: 13px;
}

#newv_kat_vse a {
display: block;
color: #c00;
margin: 3px 0 10px 3px;

}
#newv_kat_all {
display: none;
}

